[String]
STR_APP_NAME="Canon My Printer"
STR_LANG="English"
STR_APP_NAME2="My Printer"
STR_GSC_README="My Printer Readme"
STR_GSC_UNINST="My Printer Uninstall"
STR_UNInfo_LogInfo="My Printer Status Window"
STR_UNInfo_LogInfo2="My Printer Status Window "
STR_UNInfo_DGN="Diagnose and Repair Printer"
STR_REGION_1="USA, Canada, Latin America"
STR_REGION_2="Europe, Middle East, Africa"
STR_REGION_3="Asia"
STR_REGION_4="Pacific Region"
